Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 23:51:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery javeria                    Customer:  I want to cancel the order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Javeria ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9570717775 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver            03:39 AM, 20th May                   Abdulqader                   Hi Javeria, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:40 AM, 20th May                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:40 AM, 20th May                   Abdulqader                   Please note that the order has been confirmed by number (9570717775) and the order has been shipped on	5/19/22 and will arrive within 0-2 working days. If you do not receive your order within the specified time, please contact us again.           03:41 AM, 20th May                   Abdulqader                   Do you have any other inquiries that we can help with?           03:41 AM, 20th May                     javeria                    Hy .. I was ordered some clothes  and the delivery time is same day delivery.  I can't receive my order yesterday.. customer service said that if you ordered before 10 am so it will delivered same day           03:42 AM, 20th May                     javeria                    I ordered before 10 am on 19th may           03:42 AM, 20th May                     javeria                    Why i can't receive my order           03:42 AM, 20th May                   Abdulqader                   Please note the delivery time frame is 0-2 business days           03:43 AM, 20th May                     javeria                    Why I'll receive in 2 working days ?? Then what is  same day delivery           03:43 AM, 20th May                     javeria                             03:44 AM, 20th May                     javeria                    Pls check .. why your system shows it as arriving on today ??           03:44 AM, 20th May                     javeria                    Thats cheating           03:45 AM, 20th May                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            03:45 AM, 20th May                   Abdulqader                   Do you have any other inquiries that we can help with?           03:45 AM, 20th May                     javeria                    Tell me . I wanted it yesterday.  And they were not coming on yesterday.           03:46 AM, 20th May                     javeria                    How can you overcome this ?           03:46 AM, 20th May                     javeria                    Gave me some vouchers or any other discount           03:47 AM, 20th May                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +971564961900           03:47 AM, 20th May                   Abdulqader                   we regularly run offers and promotions on CentrepointStores.com. Keep checking the site for new offers, or simply sign up for our newsletter and get information about the latest deals delivered to your inbox.           03:48 AM, 20th May                   Abdulqader                   Do you have any other inquiries that we can help with?           03:48 AM, 20th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:50 AM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4379540